View Issue Details

IDProjectCategoryView StatusLast Update
0000705SymmetricDSBugpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.0.7 
Target Version3.0.8Fixed in Version3.0.8 
Summary0000705: When using the wildcard feature of SymmetricDS, the reload events aren't being generated properly
DescriptionWhen using the wildcard feature of SymmetricDS, the reload events aren't being generated properly
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 8a32376f

2012-07-11 12:34:05

chenson

Details Diff
0000705: When using the wildcard feature of SymmetricDS, the reload events aren't being generated properly
0000705
mod - symmetric/symmetric-core/src/main/java/org/jumpmind/symmetric/AbstractSymmetricEngine.java Diff File
mod - symmetric/symmetric-core/src/main/java/org/jumpmind/symmetric/service/IDataService.java Diff File
mod - symmetric/symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataService.java Diff File
mod - symmetric/symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/RegistrationService.java Diff File
mod - symmetric/symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/RouterService.java Diff File

Issue History

Date Modified Username Field Change
2012-07-11 10:14 chenson New Issue
2012-07-11 10:14 chenson Status new => assigned
2012-07-11 10:14 chenson Assigned To => chenson
2012-07-11 10:36 chenson Category Improvement => Bug
2012-07-11 16:12 chenson Fixed in Version => 3.0.8
2012-07-11 16:12 chenson Target Version 3.1.0 => 3.0.8
2012-07-11 16:12 chenson Status assigned => closed
2012-07-11 16:12 chenson Resolution open => fixed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r5977
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 8a32376f